<DialogueContext.PU_CSCDR01_M_DEH_Inform_Mission_LastFail_FleetFind_NewPoint_aAlly_tPlayer_FromAlly_IG_002 __id="1e9852f8-44f0-4637-bcec-af06ed0a1f9c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Inform_Mission_LastFail_FleetFind_NewPoint_aAlly_tPlayer_FromAlly_IG_002_BadNewsWe" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Inform_Mission_LastFail_FleetFind_NewPoint_aAlly_tPlayer_FromAlly_IG_002_BadNewsWe" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Inform_Mission_LastFail_FleetFind_NewPoint_aAlly_tPlayer_FromAlly_IG_002>